unit uIDataModuleFacturasProveedorReport;

interface

uses
  SysUtils, Classes, uROTypes;

type
  IDataModuleFacturasProveedorReport = interface
  ['{4979ACC5-069C-45C8-9D0B-49FC471F1A92}']
    function GetReport(const AFacturaID: String): Binary;
  end;

implementation

end.
